Subject: Forum activity on: Not able to set line width
From: [email-masked]
To: [email-masked]
Date: Mon, 10 Mar 2025 05:35:14 -0000

Dear Adriana calderón,

A new post on the topic "Not able to set line width" by philji32:
---
The last time I used Inkscape (which was a couple of days ago) I was able to set line width and dash pattern. But today, when I created a line using the pencil tool and selecting it, changing the line width in Fill and Stroke has no effect. Also, the dash options do not drop down. What am I doing wrong?
----
Link: http://www.inkscape.org/forums/questions/not-able-to-set-line-width/#c78605

All the best,
 Inkscape.org Website

~~~~~~~~~~~~~~~~~~~~~~~~~
Unsubscribe:

If you do no longer want to receive these messages, you can edit your subscriptions and notification settings at http://www.inkscape.org/alerts/settings/.